Subject: Re: [irtf-discuss] [Internet Policy] Why the World Must Resist Calls to Undermine the Internet

From: David Lloyd-Jones <[email-masked]>
Date: Tue, 15 Mar 2022 05:16:52 -0400

Correction: "  in his utterly false "retirement" in Lexington, Mass. in
1976."
Nope, typo: 1966.

On Tue, 15 Mar 2022 at 04:49, David Lloyd-Jones <[email-masked]>
wrote:

> Willi,
>
> You have shown us that you are full of good sentiments. Quite a lot of
> them. Very good ones. I assume that you know something about the start and
> development of the Internet but no such knowledge has found its way into
> your long post.
> .
> First proposed by Bacon in the fifteenth century or so, the 'Net was a
> solid policy proposal made by Vannevar Bush in 1945. It was made possible
> by the invention of packet-switching in the mid-1960 to 70s. Johnny Foster,
> JFK's science advisor in 1961, was the first person I know of to have done
> solid financing of the effort.  Bush was working on wide-scale computer
> networking, along with many other things, when I met him in his
> utterly false "retirement" in Lexington, Mass. in 1976. This was well
> before your Reagan Administration.
>
> The original present "internet" was ARPAnet  (on which I was user #300 in
> 1971). This was financed before it really existed by ARPA when that
> "Agency" was more-or-less a slush fund passed around at random in the
> Pentagon. It continued as DARPAnet after they added that "D," for defence,
> to pretend compliance with the Mansfield Amendment. I worked on this on
> Congressional staff in 1969-71 and at MIT in '72. The D was tacked on in
> December '71 or January '72, I forget, but had been in the works ever since
> Mansfied, as Senator, had tried to prevent military money from corrupting
> civilian research. Unfortunately, civilian researchers cried piteously that
> they wanted to be corrupted. By then, Mansfied was ambassador to Japan....
>
> When the scalability of the internetted nets, DARPAnet, began to seem
> limited, -- all those !!! "bangs," -- its growth was smoothed by the
> development of the present TCP/IP, credited to Bob Kahn and Vint Cerf. When
> Cerf later went to work for MCI, a hapless little phone company, their PR
> department tub-thumped that he was "the" founder of "the" Internet. Many
> people seem to have believed this inanity. More recently this has been
> toned down to "a" founder of the Internet. In fact packet-switching, the
> key invention, was largely the work of Lenny Kleinrock, under whom Cerf
> studied as a university student. Their much later contribution to TCP/IP
> has certainly been useful.
>
>
>>
>>